=== modified file 'docs/alter_schema.rst'
--- docs/alter_schema.rst	2011-03-08 03:47:42 +0000
+++ docs/alter_schema.rst	2011-11-06 00:00:03 +0000
@@ -26,6 +26,4 @@
     The new owner of the schema. 
 
 
-.. seealso::
-
-   :doc:`create_schema` and :doc:`drop_schema`
+.. seealso:: :doc:`create_schema` and :doc:`drop_schema`

=== modified file 'docs/clients/drizzledump.rst'
--- docs/clients/drizzledump.rst	2011-10-23 05:45:09 +0000
+++ docs/clients/drizzledump.rst	2011-11-06 00:00:03 +0000
@@ -298,6 +298,7 @@
    issues from :program:`drizzledump` to your MySQL server.
 
 .. note::
+
    If you find your VARCHAR and TEXT data does not look correct in a drizzledump
    output, it is likely that you have UTF8 data stored in a non-UTF8 table.  In
    which case please check the :option:`--my-data-is-mangled` option.

=== modified file 'docs/configuration/options.rst'
--- docs/configuration/options.rst	2011-10-23 05:45:09 +0000
+++ docs/configuration/options.rst	2011-11-06 00:00:03 +0000
@@ -42,7 +42,12 @@
 Options listed by ``--help`` can be used as :ref:`command_line_options`.
 To use them in :ref:`config_files`, strip the leading ``--``.
 
-.. note:: Since Drizzle uses many plugins, the available options vary depending on which plugins are loaded.  If you cannnot find a certain option, ensure that the plugin which provides the option is loaded.
+.. note::
+
+   Since Drizzle uses many plugins, the available options vary
+   depending on which plugins are loaded.  If you cannnot find a
+   certain option, ensure that the plugin which provides the option is
+   loaded.
 
 .. _setting_options:
 

=== modified file 'docs/configuration/values.rst'
--- docs/configuration/values.rst	2011-10-23 05:45:09 +0000
+++ docs/configuration/values.rst	2011-11-06 00:00:03 +0000
@@ -48,7 +48,10 @@
 ``1024``.  Size values are shown as their equivalent numeric values
 when you :ref:`query the variables <querying_variables>`.
 
-.. note:: Only :ref:`configuration_options` can use size values.  :ref:`configuration_variables` must use numeric values.
+.. note::
+
+   Only :ref:`configuration_options` can use size values.
+   :ref:`configuration_variables` must use numeric values.
 
 Path
 ^^^^

=== modified file 'docs/configuration/variables.rst'
--- docs/configuration/variables.rst	2011-10-23 05:45:09 +0000
+++ docs/configuration/variables.rst	2011-11-06 00:00:03 +0000
@@ -82,7 +82,12 @@
 Changes to session variables are lost when the connection closes, but
 changes to global variables remain in affect until changed again.
 
-.. note:: Configuration variables and :ref:`user_defined_variables` are different.  :ref:`user_defined_variables` do not affect the configuration of Drizzle, and they are always dynamic, session variables.
+.. note::
+
+   Configuration variables and :ref:`user_defined_variables` are
+   different.  :ref:`user_defined_variables` do not affect the
+   configuration of Drizzle, and they are always dynamic, session
+   variables.
 
 .. _setting_variables:
 

=== modified file 'docs/join.rst'
--- docs/join.rst	2011-10-23 16:01:37 +0000
+++ docs/join.rst	2011-11-06 00:00:03 +0000
@@ -57,7 +57,9 @@
 
 
 .. note::
-   Implicit cartesian products of the form ``SELECT * FROM t1, t2`` without a ``WHERE`` or ``ON`` condition will error. If such behavior is intended please use ``SELECT * FROM t1 CROSS JOIN t2``.
+   Implicit cartesian products of the form ``SELECT * FROM t1, t2``
+   without a ``WHERE`` or ``ON`` condition will error. If such
+   behavior is intended please use ``SELECT * FROM t1 CROSS JOIN t2``.
 
 
 How joins are executed

=== modified file 'docs/rename.rst'
--- docs/rename.rst	2011-03-30 03:12:02 +0000
+++ docs/rename.rst	2011-11-06 00:00:03 +0000
@@ -20,5 +20,4 @@
 
 While RENAME is running, no other session can access any of the involved tables. 
 
-.. seealso::
-   :doc:`/alter_table`
+.. seealso:: :doc:`/alter_table`

=== modified file 'plugin/auth_all/docs/index.rst'
--- plugin/auth_all/docs/index.rst	2011-10-23 05:45:09 +0000
+++ plugin/auth_all/docs/index.rst	2011-11-06 00:00:03 +0000
@@ -3,8 +3,6 @@
 Allow All Authentication
 ========================
 
-.. warning:: :program:`auth_all` is a security risk!  Do not use this plugin with production servers!
-
 :program:`auth_all` is an authentication plugin that allows *all* connections
 regardless of username or password, so it does not actually authenticate and
 it does not provide any security.  This plugin is mostly used for testing.

=== modified file 'plugin/auth_file/docs/index.rst'
--- plugin/auth_file/docs/index.rst	2011-10-23 05:45:09 +0000
+++ plugin/auth_file/docs/index.rst	2011-11-06 00:00:03 +0000
@@ -3,12 +3,17 @@
 File-based Authentication
 =========================
 
-.. warning:: :program:`auth_file` is a security risk!  Do not use this plugin with production servers!
+.. warning::
+
+   :program:`auth_file` is a security risk!  Do not use this plugin with production servers!
 
 :program:`auth_file` is an authentication plugin that authenticates connections
 using a list of ``username:password`` entries in a plain text file.
 
-.. note:: Unload the :doc:`/plugins/auth_all/index` plugin before using this plugin.
+.. note::
+
+   Unload the :doc:`/plugins/auth_all/index` plugin before using this plugin.
+
 .. seealso:: :doc:`/administration/authentication` 
 
 .. _auth_file_loading:

=== modified file 'plugin/auth_http/docs/index.rst'
--- plugin/auth_http/docs/index.rst	2011-10-23 05:45:09 +0000
+++ plugin/auth_http/docs/index.rst	2011-11-06 00:00:03 +0000
@@ -9,7 +9,10 @@
 for `Authentication, Authorization and Access Control <http://httpd.apache.org/docs/2.0/howto/auth.html>`_.
 Currently, SSL connections are not supported.
 
-.. note:: Unload the :doc:`/plugins/auth_all/index` plugin before using this plugin.
+.. note::
+
+   Unload the :doc:`/plugins/auth_all/index` plugin before using this plugin.
+
 .. seealso:: :doc:`/administration/authentication` 
 
 .. _auth_http_loading:

=== modified file 'plugin/auth_ldap/docs/index.rst'
--- plugin/auth_ldap/docs/index.rst	2011-10-23 05:45:09 +0000
+++ plugin/auth_ldap/docs/index.rst	2011-11-06 00:00:03 +0000
@@ -7,7 +7,10 @@
 using an :abbr:`LDAP (Lightweight Directory Access Protocol)` server.  An
 LDAP server is required to provide authentication.
 
-.. note:: Unload the :doc:`/plugins/auth_all/index` plugin before using this plugin.
+.. note::
+
+   Unload the :doc:`/plugins/auth_all/index` plugin before using this plugin.
+
 .. seealso:: :doc:`/administration/authentication` 
 
 .. _auth_ldap_loading:

=== modified file 'plugin/auth_pam/docs/index.rst'
--- plugin/auth_pam/docs/index.rst	2011-10-23 17:35:00 +0000
+++ plugin/auth_pam/docs/index.rst	2011-11-06 00:00:03 +0000
@@ -12,7 +12,10 @@
 LDAP directory, as a user database. All of these options are transparently 
 available to Drizzle via this module.
 
-.. note:: Unload the :doc:`/plugins/auth_all/index` plugin before using this plugin.
+.. note::
+
+   Unload the :doc:`/plugins/auth_all/index` plugin before using this plugin.
+
 .. seealso:: :doc:`/administration/authentication` 
 
 .. _auth_pam_loading:
@@ -28,7 +31,9 @@
 
    --plugin-add=auth_pam --plugin-remove=auth_all
 
-.. seealso:: :ref:`drizzled_plugin_options` for more information about adding and removing plugins.
+.. seealso::
+
+   :ref:`drizzled_plugin_options` for more information about adding and removing plugins.
 
 .. _auth_pam_configuration:
 
@@ -111,7 +116,9 @@
 localhost and sharing your system username and password for Drizzle can
 be quite convenient. 
 
-.. warning:: Using auth_pam when connecting over a public or insecure network is strongly discouraged!
+.. warning::
+
+   Using auth_pam when connecting over a public or insecure network is strongly discouraged!
 
 We recommend you disable auth_pam on networked Drizzle servers
 and instead use the :ref:`auth_schema_plugin` plugin or alternatively

=== modified file 'plugin/auth_schema/docs/index.rst'
--- plugin/auth_schema/docs/index.rst	2011-10-23 17:13:20 +0000
+++ plugin/auth_schema/docs/index.rst	2011-11-06 00:00:03 +0000
@@ -11,7 +11,10 @@
 dependency is resolved by temporarily using another authentication plugin.
 See the :ref:`auth_schema_examples`.
 
-.. note:: Unload the :doc:`/plugins/auth_all/index` plugin before using this plugin.
+.. note::
+
+   Unload the :doc:`/plugins/auth_all/index` plugin before using this plugin.
+
 .. seealso:: :doc:`/administration/authentication` 
 
 .. _auth_schema_loading:

